html {
    height: 100%;
	}
	
	

/* BASICS */



	
 body  {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #33113A;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(grafik/kachel.jpg);
	background-repeat: repeat;
    height: 100%;
	}

.twoColFixRtHdr #container {
	width: 940px;
	background-image: url(grafik/langekachel.gif);
	background-repeat: repeat-y;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 60px;
	min-height: 100%;
	height:auto !important;
	height:100%;
	overflow: hidden !important;
}

.clearfloat { 
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }
   
a:link, a:visited {
	color: #33113A;
	font-weight: bold;
	text-decoration: none;
}

a:hover, a:active {
	color: #799499;
	font-weight: bold;
}

.twoColFixRtHdr #logos {
	background-image: url(grafik/alle_logos.gif);
	background-repeat: no-repeat;
	float: right;
	height: 900px;
	width: 174px;
	margin-right: 10px;
	position: absolute;
	right: 0px;
	z-index: -999;
	}

.twoColFixRtHdr #footer {
	background-image: url(grafik/ndr_logos.gif);
	background-repeat: no-repeat;
	width: 200px;
	height: 63px;
	margin-left: 96px;
	margin-top: 20px;
	margin-bottom: 30px;
	background-position: bottom;
	font-size: 10px;
}
  
   

/* HEADER */

   
   
   .twoColFixRtHdr #header {
	height: 130px;
	width: 940px;
	background-image: url(grafik/head.jpg);
	background-repeat: no-repeat;
    } 

   .twoColFixRtHdr #social {
	height: 45px;
	width: 360px;
	float: right;
    }
	
	.twoColFixRtHdr #social img{
	border: 0;
    }
	
   .twoColFixRtHdr #impressum {
	float: left;
	font-size: 13px;
	margin: 9px 0 0 16px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
	.twoColFixRtHdr #impressum a {
	font-weight: lighter;
	color: #ffffff;
	text-decoration: none;
	}
	
	.twoColFixRtHdr #impressum a:hover {
	color:#000000;
	}
	


/* 	NAVI  */	
	 
	
	.twoColFixRtHdr #navi {
	height: 45px;
	width: 580px;
    }
	
	.twoColFixRtHdr #navi img {
	border: 0;
	}
	
	.twoColFixRtHdr #navi ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

	.twoColFixRtHdr #navi li {
	padding: 0px;
	list-style-image: none;
	margin: 0px;
	display: inline;
}



/* 	MAINCONENT  */	


    .twoColFixRtHdr #headline {
	float: left;
	width: 580px;
	height: 30px;
	background-image: url(grafik/gruenekachel.gif);
	background-repeat: no-repeat;
	padding-top:17px;
	}
	
	.twoColFixRtHdr #foto {
	float: left;
	width: 580px;
	height: 210px;
	}
	
	.twoColFixRtHdr #foto img {
	border: 0;
}

    .twoColFixRtHdr #headline h1 {
	display: inline;
	color: #611961;
	font-size:13px;
	font-weight: bold;
	padding-left: 96px;
	}

    .twoColFixRtHdr #sidebar1 {
	float: right;
	width: 320px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-right: 20px;
	}	
	
	
    .twoColFixRtHdr #mainContent {
	width: 486px;
	margin-top: 47px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 33px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 96px;
	line-height: 20px;
	}
	
	.twoColFixRtHdr #mainContent img{
	border: 0;
	}
	
	.twoColFixRtHdr #mainContent h1 {
	font-size: 110%;
	display: inline;
	}
	
	.twoColFixRtHdr #mainContent2 {
	width: 486px;
	margin-top: 47px;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 243px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 96px;
	line-height: 20px;
	}
	
	.twoColFixRtHdr #mainContent2 h1 {
	font-size: 110%;
	display: inline;
	} 
	
	.lila {
	color: #611961;
	font-size: 13px;
	font-weight: bold;
	}
	.lila12 {
	color: #611961;
	font-size: 12px;
	font-weight: bold;
	}

	.mint {
	color: #B1CECC;
	font-size: 13px;
	font-weight: bold;
	}
	
	.blau {
	color: #8aa7af;
	}
	
	.blauelinie {
	color: #8aa7af;
	background-color: #8aa7af;
	height: 1px;
	width: 484px;
	margin-top: 15px;
	margin-bottom: 15px;
	}


	.twoColFixRtHdr #kontakt {
	width: 304px;
	margin-top: 0px;
	margin-left: 5px;
	margin-bottom: 1.5em;
	border: 1px solid #799499;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 3px;
	overflow: auto;
	font-size: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}
	.twoColFixRtHdr #kontakt b{
	color: #799499;
	font-weight: bold;
	}

	.twoColFixRtHdr #kontakt a{
	color: #000000;
	font-weight: normal;
}
	.twoColFixRtHdr #kontakt a:hover{
	color: #ffffff;
	font-weight: normal;
}

	.twoColFixRtHdr #kontakt img{
	border: 0;
}

	.kontakttext {
	padding-left: 0.8em;
	}
.twoColFixRtHdr #facebook {
	margin-left: 5px;
	padding: 0;
}
